@media (max-width: 575.98px) {
    .aventura__wrapper .aventura__right {
        min-height: 285px;
    }


    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-mulher {
        justify-content: center;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-homem {
        flex-wrap: wrap;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-homem {
        justify-content: center;
        /*padding-top: 55px;*/
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-info {
        align-items: flex-start;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-down p {
        position: unset;
        margin-top: 55px;
        text-align: left;
    }


    .lp-mochilas__Wrapper .lp-homem-downText .lp-line {
        height: 101px;
        width: 2px;
        background-color: #000000;
        transform: rotate(35deg);
        position: absolute;
        bottom: -89px;
        left: -166px;

    }



    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-down .lp-line {

    }

    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-info {
        align-items: flex-start;
    }

    .aventura__wrapper .aventura__text {
        margin-top: unset;
        text-align: left;
    }

    .aventura__wrapper .aventura__text h1 {
        font-size: 42px;
    }

    .aventura__wrapper .aventura__text h2 {
        font-size: 30px;
    }

    .lp-conselho2__wrapper .lp-conselho--right h3::before {
        right: 0;
        left: unset;
    }

    .lp-conselho__wrapper .lp-conselho--right h3::before{
        left:unset;
    }

    .lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-mulher img,
    .lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-homem img{
        max-width: 350px;
    }
    .lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-mulher img,
    .lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-homem img {
        max-width: 220px;
    }

    .lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-mulher p,
    .lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-homem p {
        margin-left: unset;
    }

    .lp-conselho__wrapper .lp-conselho--right h3,
    .lp-conselho2__wrapper .lp-conselho--right h3,
    .lp-conselho3__wrapper .lp-conselho--right h3,
    .lp-comoEscolher__Wrapper h3,
    .lp-boxSection .lp-boxSection-inner h3 {
        font-size: 30px;
    }

    .lp-conselho__wrapper .lp-conselho--right h2,
    .lp-mochilas__Wrapper .lp-mochilas-right h2,
    .lp-tshirts__Wrapper .lp-tshirt-left h2,
    .lp-comoEscolher__Wrapper h2,
    .lp-boxSection .lp-boxSection-inner h2,
    .lp-footer .lp-footer-heading h3,
    .lp-footer .lp-footer-image__section .lp-footer-image__inner h3,
    .lp-footer .lp-footer-image__section .lp-footer-image__inner h2 {
        font-size: 30px;
    }

    .lp-calcado__Wrapper .lp-calcado-left h2,
    .lp-conselho2__wrapper .lp-conselho--right h2,
    .lp-conselho3__wrapper .lp-conselho--right h2 {
        font-size: 30px;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-down p,
    .lp-mochilas__Wrapper .lp-homem-downText p,
    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-down p {
        font-size:16px;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-info p,
    .lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-info p,
    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-info p {
        font-size: 21px;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-info h2.price {
        font-size: 50px;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-info h2.price sup,
    .lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-info h2.price sup,
    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-info h2.price sup{
        font-size: 35px;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-homem p {
        margin-left: unset;
        margin-top: 27px;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-homem {
        left: unset;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-mulher {
        align-items: unset;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-mulher img {
        object-fit: contain;
    }

    .lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-info h2.price,
    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-info h2.price {
        font-size: 50px;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-mulher p {
        margin-top: -32px;
        position: relative;
    }

    .lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-mulher p {
        margin-top: 11px;
    }

    .lp-comoEscolher__Wrapper h3::before {
        right: unset;
    }

    .lp-calcado__Wrapper .lp-calcado-left .lp-calcado-btn a,
    .lp-mochilas__Wrapper .lp-mochilas-right .lp-mochilas-btn a{
        font-size: 14px;
        padding: 10px 8px;
    }

    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-down .lp-line {
        height: 98px;
        width: 2px;
        background-color: #000000;
        transform: rotate(45deg);
        position: absolute;
        bottom: 230px;
        left: 66px;
        z-index: 1;
    }


    .lp-mochilas__Wrapper .lp-homem-downText p {
        right: 175px;
        margin-top: 85px;
    }
    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-down .lp-line {
        bottom: 232px;
    }

    .lp-conselho3__wrapper .lp-conselho--right h3::before {
        left:0;
    }
    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-info {
        left:unset;
    }

}

@media (max-width: 767.98px) {
    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-mulher img,
    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-homem img {
        max-width: 300px;
    }
    .lp-calcado__Wrapper .lp-calcado-shoes {
        margin-top: 100px;
    }

    .aventura__wrapper .aventura__right {
        border-left: unset;
    }

    .aventura__wrapper .aventura__left {
        display: none;
    }

    .lp-conselho__wrapper .lp-conselho--right {
        text-align: left;
    }

    .lp-calcado__Wrapper .lp-calcado-left,
    .lp-conselho2__wrapper .lp-conselho--right,
    .lp-mochilas__Wrapper .lp-mochilas-right,
    .lp-conselho3__wrapper .lp-conselho--right,
    .lp-tshirts__Wrapper .lp-tshirt-left,
    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-down p,
    .lp-comoEscolher__Wrapper .lp-coEscolher__content,
    .lp-boxSection .lp-boxSection-inner {
        text-align: left;
    }


}

@media (max-width: 991.98px) {
    .lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-homem {
        left:0;
    }

    .lp-tshirts__Wrapper .lp-tshirt-section {
        display: flex;

    }

    .lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-mulher {
        right: 10px;
        z-index: 1;
    }

    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-info {
        margin-top: 120px;
    }



    .lp-tshirts__Wrapper .lp-tshirt-section .lp-tshirt-homem {
        flex-direction: column;
        top: unset;
    }



    .lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-mulher {
        left: unset;
        z-index: 10;
    }

    .lp-comoEscolher-imageBox .lp-coEscolher__image {
        margin-top: 0;
    }




    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-homem {
        margin-top: unset;
    }




    .lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-info {
        margin-top: 150px;

    }




    .lp-mochilas__Wrapper .lp-mochilas-left .lp-mochilas-homem {
        align-items: center;
        justify-content: center;
        flex-direction: column-reverse;
        right: unset;
        left: -41px;
    }

    .lp-mochilas__Wrapper .lp-bag-section {
        justify-content: center;
    }

    .aventura__wrapper .aventura__text h1 {
        font-size: 40px;
    }

    .aventura__wrapper .aventura__text h2 {
        font-size: 47px;
    }

    .lp-comoEscolher__Wrapper .lp-comoEscolher-image {
        height: 280px;

    }

    .aventura__wrapper .aventura__text {
        margin-top: unset;
    }

    .lp-desMelhores__wrapper .lp-desMelhores__inner {
        background-size: cover;
        background-position: right center;
        height: 450px;
        padding: 20px;
    }
    .lp-desMelhores__wrapper .lp-desMelhores__inner .lp-desMelhores-content{
        padding-left: unset;
    }
    .lp-mochilas__Wrapper .lp-mochilas-left {
        margin-top: 100px;
    }
    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-down p {
        right: unset;
        margin-top: 50px;
    }

    .lp-desMelhores-Desktop {
        display: none;
    }
    .lp-desMelhores-Mobile {
        display: block;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-homem {
        margin-top: 270px;
    }
}

@media (max-width: 1199.98px) {
    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-info {
        position: unset;
        margin-top: unset;
    }

    .lp-comoEscolher__Wrapper::before {
        width: 100%;
    }

    .lp-comoEscolher__Wrapper .lp-coEscolher__image {
        max-width: 100%;
        margin-top: unset;
    }

}


@media (min-width: 576px) and (max-width: 1199.98px) {
    .lp-calcado__Wrapper .lp-calcado-right .lp-calcado-boys__section .lp-calcado-down .lp-line {
        bottom: 130px;
        left: 153px;
    }

    .lp-tshirts__Wrapper .lp-tshirt-right .lp-calcado-down .lp-line {
        bottom: 295px;
    }


}


@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1100px;
    }
}

